/* CSS Document */
#tvdist .ad_article {
	margin:20px 0px 30px 0px;
}
#tvdist h1 {
	margin-bottom:15px;
	font-size:22px;
	color:#ff8000;
}
#tvdist h2 {
	margin:20px 0px 0px 0px; padding:0px;
	font-size:16px;
	font-weight:bold;
}
#tvdist h3 {
	margin:18px 0px 5px 0px; padding:0px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
}
#tvdist p {
	margin:3px 0px 5px 0px;
	line-height: 1.5em;
}
#tvdist ul {
	margin:20px 0px 20px 10px;
	line-height: 1.4em;
	
}
#tvdist ul li {
	margin:10px 0px 10px 10px;;
	list-style-type:disc;	
}
#tvdist table {
	width:60%;
	margin:5px 0px 20px 0px; padding:0px;
	font-size:12px;
}
#tvdist table th {
	text-align:left;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#tvdist a {
	line-height:1.5em;
	text-decoration:underline !important;
}
#tvdist a:link,
#tvdist a:visited {
	color:#3e3e97;
}


